# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libgnomecanvas
pkgbase = libgnomecanvas
pkgver = 2.30.3-4.1
pkgdesc = The GNOME Canvas library
url = http://www.gnome.org
builddate = 1538113653
packager = Erich Eckner <arch32 at eckner dot net>
size = 2369536
arch = i686
license = LGPL
depend = libglade
depend = libart-lgpl
makedepend = pkg-config
makedepend = intltool
makedepend = python
